Support » Plugin: Direct Checkout for WooCommerce » Old version works, but latest version breaks WooCommerce

  • The plugin has worked well for many years, but when updating to the latest version it causes the WooCommerce site to not load and gives an error. Going back to the old version fixed the issue. It may be conflicting with another plugin.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Old version works, but latest version breaks WooCommerce’ is closed to new replies.